$kind: http-request
url: "{{TEXTUG_LOCAL}}/sms/usagestastics"
method: GET
body:
  type: json
  content: |-
    {
        "start_date":"2025-02-02",
        "end_date":"2025-02-02"
    }
auth:
  type: bearer
  credentials:
    token: "{{TEXTUG_LOCAL_TOKEN}}"
order: 4000
